@charset "utf-8";
/* CSS Document */
@charset "utf-8";
/* CSS Document */

.videoComponent {
  display: table;
}
.videoComponent .video-player {
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center center;
  position: relative;
}
.videoComponent .video-player .video-play-button {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background-image: url(../images/img_button_video_play.png);
  background-position: center center;
  background-repeat: no-repeat;
  background-color: rgba(0, 0, 0, .5);
  cursor: pointer;
  -moz-opacity: 1;
  -khtml-opacity: 1;
  -webkit-opacity: 1;
  opacity: 1;
  -ms-filter: progid:DXImageTransform.Microsoft.Alpha(opacity=100);
  filter: alpha(opacity=100);
  transition: opacity 0.4s ease-in-out 0s;
  -moz-transition: opacity 0.4s ease-in-out 0s;
  /* Firefox 4 */

  -webkit-transition: opacity 0.4s ease-in-out 0s;
  /* Safari and Chrome */

  -o-transition: opacity 0.4s ease-in-out 0s;
  /* Opera */

}
.videoComponent .video-player .video-play-button:hover {
  -moz-opacity: .8;
  -khtml-opacity: .8;
  -webkit-opacity: .8;
  opacity: .8;
  -ms-filter: progid:DXImageTransform.Microsoft.Alpha(opacity=80);
  filter: alpha(opacity=80);
  transition: opacity 0.4s ease-in-out 0s;
  -moz-transition: opacity 0.4s ease-in-out 0s;
  /* Firefox 4 */

  -webkit-transition: opacity 0.4s ease-in-out 0s;
  /* Safari and Chrome */

  -o-transition: opacity 0.4s ease-in-out 0s;
  /* Opera */

}
.videoComponent .thumbs-container-holder {
  width: 100%;
  height: 80px;
  overflow: hidden;
  position: relative;
  margin-top: 10px;
}
.videoComponent .thumbs-container-holder .thumbs-container {
  position: absolute;
  top: 0;
  left: 0;
  height: 80px;
  transition: left 0.4s ease-in-out 0s;
  -moz-transition: left 0.4s ease-in-out 0s;
  /* Firefox 4 */

  -webkit-transition: left 0.4s ease-in-out 0s;
  /* Safari and Chrome */

  -o-transition: left 0.4s ease-in-out 0s;
  /* Opera */

}
.videoComponent .thumbs-container-holder .thumbs-container .videoThumbnail {
  width: 142px;
  height: 80px;
  display: inline-block;
  background-size: cover;
  background-position: center center;
  background-repeat: no-repeat;
  margin-right: 10px;
  position: relative;
  cursor: pointer;
}
.videoComponent .thumbs-container-holder .thumbs-container .videoThumbnail:last-child {
  margin-right: 0;
}
.videoComponent .thumbs-container-holder .thumbs-container .videoThumbnail .thumb-play-button {
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0px;
  right: 0;
  background-color: rgba(255, 255, 255, 0.2);
  background-image: url(../images/img_button_video_play-small.png);
  background-position: center center;
  background-repeat: no-repeat;
  background-size: 30px;
  -moz-opacity: 0.8;
  -khtml-opacity: 0.8;
  -webkit-opacity: 0.8;
  opacity: 0.8;
  -ms-filter: progid:DXImageTransform.Microsoft.Alpha(opacity=80);
  filter: alpha(opacity=80);
  transition: all 0.4s ease-in-out 0s;
  -moz-transition: all 0.4s ease-in-out 0s;
  /* Firefox 4 */

  -webkit-transition: all 0.4s ease-in-out 0s;
  /* Safari and Chrome */

  -o-transition: all 0.4s ease-in-out 0s;
  /* Opera */

}
.videoComponent .thumbs-container-holder .thumbs-container .videoThumbnail.selected {
  -webkit-box-shadow: inset 0 0 0 4px rgba(79, 193, 193, 1);
  -moz-box-shadow: inset 0 0 0 4px rgba(79, 193, 193, 1);
  box-shadow: inset 0 0 0 4px rgba(79, 193, 193, 1);
}
.videoComponent .thumbs-container-holder .thumbs-container .videoThumbnail:hover .thumb-play-button {
  -moz-opacity: 1;
  -khtml-opacity: 1;
  -webkit-opacity: 1;
  opacity: 1;
  -ms-filter: progid:DXImageTransform.Microsoft.Alpha(opacity=100);
  filter: alpha(opacity=100);
  background-color: rgba(255, 255, 255, 0);
  transition: all 0.4s ease-in-out 0s;
  -moz-transition: all 0.4s ease-in-out 0s;
  /* Firefox 4 */

  -webkit-transition: all 0.4s ease-in-out 0s;
  /* Safari and Chrome */

  -o-transition: all 0.4s ease-in-out 0s;
  /* Opera */

}
.videoComponent .thumbs-container-holder .thumbs-container .videoThumbnail .thumbTitle {
  position: absolute;
  top: 80px;
  left: 0;
  height: 40px;
  width: 100%;
  background-color: #efefef;
}
.videoComponent .thumbs-container-holder .thumbs-container .videoThumbnail .thumbTitle p {
  width: 134px;
  height: 32px;
  font-size: 11px;
  margin: 0;
  padding: 4px;
  font-family: sans-serif;
}
.videoComponent .thumbs-container-holder .thumbNav {
  position: absolute;
  width: 40px;
  height: 80px;
  background-position: center center;
  background-repeat: no-repeat;
  background-color: rgba(255, 255, 255, 0.6);
  transition: opacity 0.4s ease-in-out 0s;
  -moz-transition: opacity 0.4s ease-in-out 0s;
  /* Firefox 4 */

  -webkit-transition: opacity 0.4s ease-in-out 0s;
  /* Safari and Chrome */

  -o-transition: opacity 0.4s ease-in-out 0s;
  /* Opera */

  cursor: pointer;
  display: none;
}
.videoComponent .thumbs-container-holder .thumbNav:hover {
  -moz-opacity: 80;
  -khtml-opacity: 80;
  -webkit-opacity: 80;
  opacity: 80;
  -ms-filter: progid:DXImageTransform.Microsoft.Alpha(opacity=8000);
  filter: alpha(opacity=8000);
  transition: opacity 0.4s ease-in-out 0s;
  -moz-transition: opacity 0.4s ease-in-out 0s;
  /* Firefox 4 */

  -webkit-transition: opacity 0.4s ease-in-out 0s;
  /* Safari and Chrome */

  -o-transition: opacity 0.4s ease-in-out 0s;
  /* Opera */

}
.videoComponent .thumbs-container-holder .thumbNav.active {
  display: block;
}
.videoComponent .thumbs-container-holder .thumbNav.left {
  top: 0;
  left: 0;
  background-image: url(../images/img_thumb_nav_prev.png);
  -webkit-box-shadow: 6px 0px 5px -4px rgba(0, 0, 0, 0.5);
  -moz-box-shadow: 6px 0px 5px -4px rgba(0, 0, 0, 0.5);
  box-shadow: 6px 0px 5px -4px rgba(0, 0, 0, 0.5);
}
.videoComponent .thumbs-container-holder .thumbNav.right {
  top: 0;
  right: 0;
  background-image: url(../images/img_thumb_nav_next.png);
  -webkit-box-shadow: -6px 0px 5px -4px rgba(0, 0, 0, 0.5);
  -moz-box-shadow: -6px 0px 5px -4px rgba(0, 0, 0, 0.5);
  box-shadow: -6px 0px 5px -4px rgba(0, 0, 0, 0.5);
}
